apiVersion: postgresql.cnpg.io/v1
kind: Cluster
metadata:
  name: gitea-db
  namespace: gitea
spec:
  instances: 1
  imageName: ghcr.io/cloudnative-pg/postgresql:18-system-trixie
  storage:
    resizeInUseVolumes: true
    size: 10Gi
